Whether this phone has notifications on
GET
/push
const url = 'http://127.0.0.1:7700/api/push';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:7700/api/push \ --header 'Authorization: Bearer <token>'For the calling device. remote says whether the box has remote access on, which pushes need.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”The state.
Media typeapplication/json
object
subscribed
required
boolean
remote
required
boolean
Example generated
{ "subscribed": true, "remote": true}